local fn = _gn(0x7FD2990AF016795E)
--- UGC_REQUEST_CONTENT_DATA_FROM_PARAMS
function Global.UgcRequestContentDataFromParams(contentTypeName, contentId, fileId, fileVersion, languageId)
	return _in2(fn, _ts(contentTypeName), _ts(contentId), fileId, fileVersion, languageId, _ri)
end
